%SCRIPT_SwapYemplYempIfNecessary
%
%intent: sometimes I swapped yempl and yemp and its a headache.
% I'd like to fix it

if(length(unique(App.yempl)) > length(unique(App.yemp)))
  t = App.yempl;
  App.yempl = App.yemp;
  App.yemp = t;
end

if(length(unique(SVM.yempl)) > length(unique(SVM.yemp)))
  t = SVM.yempl;
  SVM.yempl = SVM.yemp;
  SVM.yemp = t;
end

if(length(unique(Tru.yempl)) > length(unique(Tru.yemp)))
  t = Tru.yempl;
  Tru.yempl = Tru.yemp;
  Tru.yemp = t;
end
